@CHARSET "ISO-8859-1";
body{
    background-color:#000;
}
.jumbotron p.description{
    font-size: 16px;
    text-shadow: 2px 2px 2px #2C6CAE;
}
.jumbotron p.description,.jumbotron p.help-block a small{
    color:white;
    text-shadow: 2px 2px 2px #2C6CAE;
}

footer a{
	color:white;
	text-shadow: 2px 2px 2px #2C6CAE;
	font-size: 24px;
}

.jumbotron {
	color:white;
    background-color: black;
    background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(0,0,0,0.6))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(0,0,0,0.6) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(0,0,0,0.6) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(0,0,0,0.6) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: thin solid black;
    margin-bottom:0;
    /* -moz-box-shadow: 0px 5px 10px 2px #2C6CAE;
    -webkit-box-shadow: 0px 5px 10px 2px #2C6CAE;
    -o-box-shadow: 0px 5px 10px 2px #2C6CAE;
    box-shadow: 0px 5px 10px 2px #2C6CAE;
    filter:progid:DXImageTransform.Microsoft.Shadow(color=#2C6CAE, Direction=180, Strength=10);*/
     
}

.jumbotron p.help-block small{
    font-size:65%;
}
.jumbotron p.help-block {
    /* margin-top:10pt; */
    line-height: 1pt;
}
#start_here{
	margin-top:20px;
}

/** Gestion des polices **/
@font-face{font-family:'coalition';src:url('../../jeuderole/styles/2666/theme/fonts/coalition.ttf?v=2.0.0');}

h1,h5,h6,
section h2,
section h3,
section h4,
span.coalition,
table.table th a,
table thead tr th,
.jumbotron p.description,
ul.accueil2666,
p.accueil2666,
span.coalition,
ul.nav-tabs,
a.navbar-brand,
footer
{
    font-family:'coalition','Helvetica Neue', Helvetica, Arial, sans-serif;
}

section{
	background-color:#FFF;
	background-color:rgba(255,255,255,.6);
	border-radius: 4px;
	padding:20px;
}
.tab-pane{
	max-height:400px;
    overflow-y:auto;
	padding-right:20px;
}
.tab-content {
    border: thin solid #428BCA;
    padding: 10px;
	border-radius: 4px;
	border-top-left-radius: 0;
	background-color:#FFF;
    background-color:rgba(255,255,255,.6);
    
}
.nav-tabs {
    margin-bottom: 1px;
	border-bottom: 0;
}
.nav-tabs>li>a{
}
.lazer{
	margin-left:10px;
	border: thin solid #428BCA;
}
.lazer:hover{
	cursor:pointer;
}
div#bg{
	position:absolute;
	width:100%;
	height:100%;
	z-index:-10;
	background-color:#000;
    background-position:center top;
}
div#peggi{
	margin-top:20px;
}
div#peggi img{
	border: thin solid #428BCA;
}
.vcenter {
	display: inline-block;
    vertical-align: middle;
    float: none;
}
.m840{
	max-width:840px;
	margin:40px auto 20px auto;
	padding-top:30px;
}

.carousel-inner h1,.carousel-inner p{
    text-shadow: 2px 2px 0px #000;	
}